.brand_home {
  background-color: #FFFFFF;
  border-radius: 0 0 48px 48px;
  padding: 132px 0 87px 0;
}
@media (max-width: 1023px) {
  .brand_home {
    padding: 16px 0 52px 0;
  }
}
.brand_home .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 40px;
}

@media (max-width: 1200px) {
  .brand_home .container {
    gap: 24px;
    justify-content: space-between;
  }
}
@media (max-width: 1023px) {
  .brand_home .container {
    flex-direction: column-reverse;
  }
}
.brand_home_right {
  min-width: 466px;
  position: relative;
}
.brand_home_right .payment_home_img {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  max-width: unset;
}
@media (max-width: 1023px) {
  .brand_home_right {
    min-width: 100%;
  }
  .brand_home_right img {
    width: 100%;
  }
}
.brand_home_left {
  max-width: 832px;
}
@media (max-width: 1023px) {
  .brand_home_left {
    max-width: 100%;
  }
}
.brand_home h3 {
  font-family: "Raleway", sans-serif;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: #303030;
}
@media (max-width: 1023px) {
  .brand_home h3 {
    font-size: 32px;
    line-height: 40px;
  }
}
.brand_home p {
  font-size: 16px;
  font-weight: 400;
  line-height: 21px;
  color: #727272;
  margin: 24px 0 64px 0;
}
@media (max-width: 1023px) {
  .brand_home p {
    margin: 16px 0 24px 0;
  }
}
.brand_home .btn_medium_green {
  padding: 16px 32px;
  border-radius: 24px;
}
@media (max-width: 1023px) {
  .brand_home .btn_medium_green {
    width: 100%;
  }
}
.brand_home .btn_medium_green img {
  width: 48px;
  height: 48px;
}

.advises {
  margin-bottom: 120px;
}
@media (max-width: 1023px) {
  .advises {
    margin-bottom: 40px;
  }
}
.advises h6 {
  max-width: 649px;
  text-align: center;
  font-family: "Raleway", sans-serif;
  font-size: 32px;
  font-weight: 600;
  line-height: 38px;
  color: #303030;
  margin: 0 auto 48px auto;
}
@media (max-width: 1023px) {
  .advises h6 {
    font-size: 26px;
    line-height: 34px;
    margin-bottom: 24px;
  }
}
.advises_in {
  max-width: 1193px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
}
@media (max-width: 1023px) {
  .advises_in {
    gap: 8px;
  }
}
.advises a, .advises .button-advise {
  font-size: 16px;
  font-weight: 400;
  line-height: 21px;
  color: #727272;
  padding: 10px 16px;
  border-radius: 48px;
  border: 1px solid #a8d5ba;
  background-color: #FFFFFF;
}
@media (max-width: 1023px) {
  .advises a {
    font-size: 11px;
    line-height: 15px;
    padding: 6px 8px;
  }
}

.brand_certificat {
  margin-bottom: 120px;
}
@media (max-width: 1023px) {
  .brand_certificat {
    margin-bottom: 40px;
  }
}
.brand_certificat_title {
  text-align: center;
  font-family: "Raleway", sans-serif;
  font-size: 32px;
  font-weight: 600;
  line-height: 38px;
  color: #303030;
  margin: 0 auto 60px auto;
}
@media (max-width: 1023px) {
  .brand_certificat_title {
    font-size: 26px;
    line-height: 34px;
    margin-bottom: 24px;
  }
}
.brand_certificat .btn_medium_dark {
  margin-top: 58px;
  padding: 19px 32px;
  border-radius: 16px;
  width: 284px;
  color: #fff;
  justify-content: center;
}
@media (max-width: 767px) {
  .brand_certificat .btn_medium_dark {
    width: 100%;
    justify-content: center;
  }
}
.brand_certificat_in {
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(2, 1fr);
}
@media (max-width: 1200px) {
  .brand_certificat_in {
    flex-direction: column;
    grid-template-columns: repeat(1, 1fr);
  }
}
.brand_certificat_left, .brand_certificat_right {
  position: relative;
  border-radius: 48px;
  padding: 48px;
  overflow: hidden;
}
@media (max-width: 1200px) {
  .brand_certificat_left, .brand_certificat_right {
    height: 258px;
  }
}
@media (max-width: 767px) {
  .brand_certificat_left, .brand_certificat_right {
    padding: 24px;
    border-radius: 24px;
    height: 457px;
  }
}
.brand_certificat h6 {
  font-size: 18px;
  font-weight: 600;
  line-height: 21px;
  color: #FFFFFF;
}
@media (max-width: 767px) {
  .brand_certificat h6 {
    text-align: center;
  }
}
.brand_certificat .personal_img {
  position: absolute;
  right: 168px;
  bottom: 0;
}
@media (max-width: 1350px) {
  .brand_certificat .personal_img {
    right: 30px;
  }
}
@media (max-width: 767px) {
  .brand_certificat .personal_img {
    width: 263px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
  }
}
.brand_certificat .certificat_img {
  position: absolute;
  right: 96px;
  bottom: 0;
  box-shadow: 0px -2px 18.6px 0px rgba(0, 0, 0, 0.1019607843);
}
@media (max-width: 1350px) {
  .brand_certificat .certificat_img {
    right: 30px;
  }
}
@media (max-width: 767px) {
  .brand_certificat .certificat_img {
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
  }
}
.brand_certificat_left {
  background-image: url("/images/brand_certificat_bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.brand_certificat_left h6 {
  max-width: 224px;
}
@media (max-width: 767px) {
  .brand_certificat_left h6 {
    max-width: 100%;
  }
}
.brand_certificat_right {
  background: #7EA479;
}
@media (max-width: 767px) {
  .brand_certificat_right {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
}
.brand_certificat_right h6 {
  max-width: 306px;
}
@media (max-width: 767px) {
  .brand_certificat_right h6 {
    max-width: 100%;
  }
}

.brand_order {
  margin-bottom: 120px;
}
@media (max-width: 1023px) {
  .brand_order {
    margin-bottom: 40px;
  }
}
@media (max-width: 1023px) {
  .brand_order .order_container {
    gap: 24px !important;
  }
}
@media (max-width: 1350px) {
  .brand_order_left {
    width: 100%;
    display: flex;
    justify-content: center;
  }
}
@media (max-width: 1023px) {
  .brand_order_left {
    display: flex;
    justify-content: center;
  }
}
.brand_order_left img {
  border-radius: 48px;
}
.brand_order .order__right .form_group, .brand_order .order__right .btns_wrap {
  display: flex !important;
}
.brand_order .order__right {
  background: transparent;
}
@media (max-width: 1023px) {
  .brand_order .order__right {
    padding: 0;
  }
}
.brand_order .order__right .btn_medium_dark {
  display: none;
}
@media (max-width: 1023px) {
  .brand_order .btns_wrap {
    display: flex;
    flex-direction: column;
  }
}
.brand_order .main_title {
  font-size: 40px;
  line-height: 38px;
  color: #303030;
  margin-bottom: 32px !important;
}
.brand_order .description {
  font-size: 16px;
  line-height: 21px;
  color: #303030 !important;
  margin-bottom: 32px !important;
}

.science {
  border-radius: 48px;
  background: #FFFFFF;
  padding: 64px 0;
}
@media (max-width: 767px) {
  .science {
    padding: 50px 0;
    border-radius: 24px;
  }
}
.science_in {
  display: flex;
  flex-direction: column;
  gap: 64px;
}
@media (max-width: 767px) {
  .science_in {
    gap: 24px;
  }
}
.science_block {
  display: flex;
  align-items: center;
  gap: 264px;
}
@media (max-width: 767px) {
  .science_block:nth-child(1) {
    flex-direction: column-reverse;
  }
}
@media (max-width: 1023px) {
  .science_block {
    gap: 24px;
    justify-content: space-between;
  }
}
@media (max-width: 767px) {
  .science_block {
    flex-direction: column;
  }
}
@media (max-width: 767px) {
  .science_block_left, .science_block_right {
    width: 100%;
  }
  .science_block_left img, .science_block_right img {
    width: 100%;
  }
}
.science h6 {
  font-family: "Raleway", sans-serif;
  font-size: 32px;
  font-weight: 600;
  line-height: 38px;
  color: #303030;
  margin-bottom: 32px;
}
@media (max-width: 1023px) {
  .science h6 {
    font-size: 26px;
    line-height: 34px;
  }
}
.science ul {
  display: flex;
  flex-direction: column;
  gap: 32px;
}
.science ul li {
  margin-left: 15px;
  list-style-type: disc;
  font-size: 18px;
  font-weight: 400;
  line-height: 21px;
  color: #727272;
}

.brand_comfort {
  padding: 120px 0;
}
@media (max-width: 767px) {
  .brand_comfort {
    padding: 40px 0;
  }
}
.brand_comfort_in {
  display: grid;
  gap: 20px;
  flex-wrap: wrap;
  grid-template-columns: repeat(3, 1fr);
}
@media (max-width: 1023px) {
  .brand_comfort_in {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 767px) {
  .brand_comfort_in {
    grid-template-columns: repeat(1, 1fr);
  }
}
.brand_comfort_block_left {
  display: flex;
  flex-direction: column;
  gap: 24px;
  justify-content: center;
}
@media (max-width: 767px) {
  .brand_comfort_block_left {
    gap: 16px;
  }
}
.brand_comfort_block_left h6 {
  font-family: "Raleway", sans-serif;
  font-size: 32px;
  font-weight: 600;
  line-height: 38px;
  color: #303030;
}
@media (max-width: 767px) {
  .brand_comfort_block_left h6 {
    font-size: 26px;
    line-height: 34px;
  }
}
.brand_comfort_block_left p {
  font-size: 16px;
  font-weight: 400;
  line-height: 21px;
  color: #727272;
}
.brand_comfort_block_center {
  background: linear-gradient(180deg, #55A9B9 0%, #8CC7D2 100%);
  -webkit-backdrop-filter: blur(10px);
          backdrop-filter: blur(10px);
  border-radius: 48px;
  display: flex;
  flex-direction: column;
  gap: 24px;
  padding: 32px;
}
@media (max-width: 767px) {
  .brand_comfort_block_center {
    gap: 16px;
    border-radius: 24px;
    padding: 24px;
  }
}
.brand_comfort_block_center h6 {
  font-family: "Raleway", sans-serif;
  font-size: 21px;
  font-weight: 600;
  line-height: 26px;
  color: #FFFFFF;
}
@media (max-width: 767px) {
  .brand_comfort_block_center h6 {
    font-size: 19px;
    line-height: 26px;
  }
}
.brand_comfort_block_center p {
  font-size: 16px;
  font-weight: 400;
  line-height: 21px;
  color: #FFFFFF;
}
.brand_comfort_block_center .btn_medium_dark {
  padding: 14px 24px;
  border-radius: 16px;
  width: 100%;
  color:#fff;
}
.brand_comfort_block_right img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  border-radius: 48px;
  -o-object-position: right;
     object-position: right;
}
@media (max-width: 480px) {
  .brand_comfort_block_right img {
    height: 368px;
    border-radius: 24px;
    -o-object-position: 70%;
       object-position: 70%;
  }
}